{
	"format_version": "1.10.0",
	"animation_controllers": {
		"controller.animation.collect.collectible": {
			"states": {
				"default": {
					"transitions": [
						{
							"collect": "query.is_baby"
						}
					]
				},
				"collect": {
					"transitions": [
						{
							"default": "1.0"
						}
					],
					"on_entry": ["/execute as @p run function collect"]
				}
			}
		}
	}
}
